@media only screen and (min-width:768px){
    
.header .middle-nav .login.collapse {
    display:block;
}
    /* nav bar */
    /* .header .main-nav .navbar .nav > li > a:active,
    .header .main-nav .navbar .nav > li > a:focus,
    .header .main-nav .navbar .nav > li:hover > a,
    .header .main-nav .navbar .nav > li > a {
        color: #2c498d;
        background: #fff;
    }

    .header .main-nav .navbar .nav li a span {
        margin-right: 10px;
    }

    .header .main-nav .navbar .nav > li > a::before,
    .header .main-nav .navbar .nav > li > a::after {
        content: '';
        position: absolute;
        width: 10px;
        height: 10px;
        z-index: 50;
        opacity: 0;
        border: 3px solid #2c498d;
        -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
        transition: transform 0.3s, opacity 0.3s;
        -webkit-transition-timing-function: cubic-bezier(0.17, 0.67, 0.05, 1.29);
        transition-timing-function: cubic-bezier(0.17, 0.67, 0.05, 1.29);
    }

    .header .main-nav .navbar .nav li ul.dropdown-menu {
        padding-right: 225px;
        background: #fff;
        min-height: 180px;
    }

    .header .main-nav .navbar .nav li ul.dropdown-menu li a {
        color: #2c498d;
        font-size: 14px;
    }

    .header .main-nav .navbar .nav li ul.dropdown-menu li a:hover {
        color: #fff;
        background: #2c498d;
    }

    .header .main-nav .navbar .nav li ul.dropdown-menu .details {
        position: absolute;
        top: 0;
        right: 0;
        width: 225px;
        height: 100%;
        padding: 5px;
    }

    .header .main-nav .navbar .nav li ul.dropdown-menu .details::before {
        position: absolute;
        content: "";
        width: 2px;
        height: 120px;
        background: #5f1953;
    }

    .header .main-nav .navbar .nav li ul.dropdown-menu .details h2.title {
        margin: 0;
        font-size: 14px;
        padding: 15px;
        text-transform: uppercase;
        text-align: center;
        font-weight: bold;
        color: #454444;
    }

    .header .main-nav .navbar .nav li ul.dropdown-menu .details p.para {
        color: #454444;
        margin-bottom: 0;
        padding: 15px;
        font-size: 14px;
    }

    .header .main-nav .navbar .nav li ul.dropdown-menu .details p.para::before {
        margin-right: 20px;
        display: inline-block;
        content: "";
    }

    .header .main-nav .navbar .nav > li > a::before {
        top: 0;
        left: 0;
        border-width: 3px 0 0 3px;
        -webkit-transform: translate3d(10px, 10px, 0);
        transform: translate3d(10px, 10px, 0);
    }

    .header .main-nav .navbar .nav > li > a::after {
        right: 0;
        bottom: 0;
        border-width: 0 3px 3px 0;
        -webkit-transform: translate3d(-10px, -10px, 0);
        transform: translate3d(-10px, -10px, 0);
    }

    .header .main-nav .navbar .nav > li.active > a::before,
    .header .main-nav .navbar .nav > li.active > a::after,
    .header .main-nav .navbar .nav > li:hover > a::before,
    .header .main-nav .navbar .nav > li:hover > a::after {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    } */
    /* .header .main-nav .navbar .nav > li:hover > a,
    .header .main-nav .navbar .nav > li.active > a{
        border-bottom:4px solid #872175;
    } */
}

@media only screen and (max-width : 1200px) {
    .middle .home-slider .carousel-caption h2 {
        font-size: 20px;
    }
    .middle .home-slider .carousel-caption.open {
        height:315px !important;
    }
    /* .header .main-nav .navbar .nav > li > a{
        font-size: 12px;
        font-weight: bolder;
    }
    .header .main-nav .navbar .nav > li:hover > a,
    .header .main-nav .navbar .nav > li.active > a{
        
    }
    .header .main-nav .navbar .nav li ul.dropdown-menu .details {
        display: none;
    }
    .header .main-nav .navbar .nav li ul.dropdown-menu {
        padding-right: unset;
        min-height: unset;
    } */
}

@media only screen and (min-width : 992px) {
    .middle .home-slider .carousel-caption.open {
        position: absolute;
        right: 5px;
        left: unset;
        top: 0px;
        width: 40%;
        height: 545px;
        padding: 0;
        background: rgba(255, 255, 255, 0.7);
        /* background: #fff; */
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 96%, 0 100%);
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 90%);
    }
}
@media only screen and (max-width : 992px) {
    .header .main-nav .navbar .navbar-nav > li > a {
        font-size: 12px;
        padding: 7px;
    }
    .container-to-fluid{
        width: 100%;
    }
    .middle .home-slider .carousel-caption.mopen{
        background: #fff;
        position: fixed;
        z-index: 55;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    }
    .middle .home-slider .carousel-caption.mopen .row {
        display: block !important;
        padding: 10%;
    }
    .middle .home-slider .carousel-caption.mopen .btn-Create{
        display: none;
    }
    .middle .home-slider .carousel-caption.open {
        height: unset !important;
    }
    .middle .home-slider .carousel-caption .margin-bottom-0 {
        margin-bottom: 15px;
    }
    /* .header .main-nav .navbar .nav > li > a {
        padding: 5px;
    }
    .header .main-nav .navbar {
        min-height: 32px;
    } */
}

@media only screen and (max-width : 768px) {
    .header .middle-nav .logo .thumbnail{
            margin: 0 auto;
    display: block;
    width: 40%;
    }
    body{
        padding-top: 50px;
    }
    .sidebar .gallery, .sidebar .stories, .sidebar .blogs, .sidebar .news{
        margin-left: 0;
    }
    .sidebar{
        padding-left: 0;
        margin-top: 20px;
    }
    .sidebar .news{
        margin-bottom: 0;
    }
    .middle .home-slider .carousel-indicators{
         display: none;
    }
    .header .middle-nav .logo {
        display: none;
    }
    .header .middle-nav .login.open{
        display: block;
    }
    .header .main-nav .navbar{
            position: fixed;
    top: 0;
    width: 100%;
    z-index:30;
    }
    .navbar-form{
        box-shadow:none;
    }
    .header .main-nav .navbar .navbar-brand{
        display:initial;
            font-size: 14px;
    font-weight: 600;
    color: #fff;
    }
    .header .main-nav .navbar .navbar-brand img{
            display: inline-block;
    }
    .header .main-nav .navbar .navbar-brand span{
        font-size: 13px;
    font-weight: 600;
    color: #fff;
    margin-left: 30px;
    }
    .header .middle-nav .login{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: #254585;
    right: 0;
        z-index: 50;
        padding-top: 50px;
}
.header .middle-nav .login .navbar-form .for-pass{
    margin-top:30px;
}
.navbar-toggle{
    border:none;
}
.navbar-default .navbar-toggle .icon-bar{
        background-color: #fff;
}
.navbar-default .navbar-collapse{
    border: none;
        box-shadow: none;
        
    min-height: 100vh;
        height: 100vh;
    overflow-x: auto;
    padding-bottom: 60px;
}
.navbar-default .navbar-collapse .nav  li a::after{
    display:none;
}
.navbar-default .navbar-collapse .nav  li.dropdown-submenu .dropdown-menu{
    margin-left:20px;
}
.header .main-nav .navbar .navbar-nav > li > a.dropdown-toggle+.multi-level > li > a{
        font-size: 12px;
    color: #fff;
}
.navbar-default .navbar-collapse .nav  li.dropdown-submenu .dropdown-menu li a{
    color: #8fabd3;
    font-size: 12px;
    font-weight: 600;
}
.navbar-default .navbar-collapse .nav  li .dropdown-menu{
       display: block;
    position: unset;
    float: unset;
    background: transparent;
    box-shadow: none;
    border: none;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}
    /* .header .main-nav .navbar {
        min-height: 32px;
        position: fixed;
        top: 0;
        z-index: 50;
        width: 100%;
        background: #2c498d;
    }
    .header .main-nav .navbar .navbar-brand {
        display: block;
        padding: 5px;
    }
    .header .main-nav .navbar .navbar-brand img{
        width: 150px;
    }
    .header .main-nav .navbar .navbar-header .navbar-toggle:hover,
    .header .main-nav .navbar .navbar-header .navbar-toggle:active,
    .header .main-nav .navbar .navbar-header .navbar-toggle:focus,
    .header .main-nav .navbar .navbar-header .navbar-toggle{
        border:none;
        background: transparent;
    }
    .header .main-nav .navbar .navbar-header .navbar-toggle .icon-bar{
        background-color: #fff;
    }
    .header .main-nav .navbar .navbar-header .navbar-toggle.login{
        color: #fff;
        padding: 0;
        padding-top: 2px;
    }
    .header .main-nav .navbar .navbar-header .navbar-toggle.login i.fa{
        font-size: 28px;
    } */
    .header .middle-nav .login.open form{
        box-shadow: none;
        margin: 0;
    }
    /* .header .main-nav .navbar .navbar-collapse{
        box-shadow: none;
        border: none;
        height: calc(100vh - 50px);
        background: #fff;
        overflow-y: scroll;
        padding-bottom: 100px;
    }
    .header .main-nav .navbar .nav > li.dropdown > ul.dropdown-menu{
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
        display: block;
    }
    .header .main-nav .navbar .nav > li>a{
        padding-left: 30px;
        font-weight: bold;
        text-transform: uppercase;
        color: #000;
    }
    .header .main-nav .navbar .nav > li a span.fa{
        font-size: 16px;
        color: #2c498d;
    }
    .header .main-nav .navbar .nav > li a span.fa{
        font-size: 20px;
        margin-right: 10px;
    }
    .header .main-nav .navbar .nav > li.dropdown > ul.dropdown-menu li a{
        padding-left: 65px;
    } */
    .footer-small .blink-counter{
        font-size: 12px;
    }
}

@media only screen and (max-width : 480px) {

}

@media only screen and (max-width : 320px) {

}